MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000994luatexfeature requestpublic2016-11-25 11:182018-06-29 14:38
ReporterHans Hagen 
Assigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionsome day (> v 1) 
Target VersionFixed in Version1.10.0 
Summary0000994: more control over virtual command flushing
Descriptioninjecting literals now interferes with setting the font which can get out of sync
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001693)
Hans Hagen (manager)
2018-02-25 17:16

this would demand a redesign of character stream flushing .. so a bit of work
(0001698)
Hans Hagen (manager)
2018-06-29 14:38

there are some more directives for literals

- Issue History
Date Modified Username Field Change
2016-11-25 11:18 Hans Hagen New Issue
2016-11-25 11:18 Hans Hagen Status new => assigned
2016-11-25 11:18 Hans Hagen Assigned To => Hans Hagen
2018-02-25 17:16 Hans Hagen Note Added: 0001693
2018-06-29 14:38 Hans Hagen Note Added: 0001698
2018-06-29 14:38 Hans Hagen Status assigned => closed
2018-06-29 14:38 Hans Hagen Resolution open => fixed
2018-06-29 14:38 Hans Hagen Fixed in Version => 1.10.0


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker